Class UmlObjectDiagram

This class manages 'object diagrams', notes that the class 'UmlDiagram'
is a mother class of all the diagrams, allowing to generalize their
management
You can modify it as you want (except the constructor)

Declaration :

- C++ : class UmlObjectDiagram : public UmlBaseObjectDiagram
- Java : class UmlObjectDiagram extends UmlBaseObjectDiagram

Artifact : UmlObjectDiagram

Operation UmlObjectDiagram

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlObjectDiagram(in id : item_id, in s : string) :
- C++ : public: UmlObjectDiagram(void * id, const QCString & s) : UmlBaseObjectDiagram(id, s)
- Java : public UmlObjectDiagram(long id, String s)

All public operations : apply , applyStereotype , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , saveIn , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload